.cstm-content h2,
.cstm-process-sec h2 {
  font-size: 33px;
}
.cstm-content h3 {
  font-size: 28px;
}
.cstm-content h4 {
  font-size: 25px;
}
p {
  margin-bottom: 10px;
}
.inner-sec {
  align-items: center;
}
.cstm-btn {
  border-radius: 5px;
}
.cstm-padding {
  padding-top: 70px;
  padding-bottom: 70px;
}
.section-cta .cstm-content a {
  color: #111;
}
.cstm-bg-content-area p a {
  color: white;
}

/*breadcrumb top section styling*/
.breadcumb-wrapper {
  padding: 100px 0;
}

/*.breadcumb-content h1, .breadcumb-content p{*/
/*    text-align:center;*/
/*}*/
.breadcumb-content h1,
.breadcumb-content ul {
  position: relative;
}
.breadcumb-content {
  position: relative;
}
.cstm-box {
  width: 100px;
  background: #f68a0aab;
  position: absolute;
  border-radius: 5px;
  margin-left: -15px;
  height: 100%;
}
.breadcumb-content .list-unstyled {
  margin-top: 20px;
  margin-bottom: 0;
  color: white;
  padding-bottom: 10px;
}
.breadcumb-content p {
  max-width: 900px;
  margin: 0 auto;
  margin-top: 20px;
  color: #fff;
}
.sub-title {
  margin-bottom: 10px;
}

/*form styling*/
.cstm-form-area {
  background: #f8f9fa;
  border: 1px solid #111;
  padding: 25px;
  border-radius: 5px;
}
.cstm-form-area h3 {
  font-size: 25px;
}
.cstm-form-area .form-control {
  border-radius: 5px;
}
.form-btn {
  margin-top: -20px;
}
.cstm-form-area .th-btn {
  width: 100%;
  border-radius: 5px;
}

/*services section styling   */
.services-section {
  background-color: #f8f9fa;
}
.services-section h2 {
  text-align: center;
  margin-bottom: 30px;
}
.service-item {
  text-align: center;
  padding: 10px;
  border: none;
}
.service-item-inner {
  border: 1px solid #222;
  border-radius: 5px;
  overflow: hidden;
}
.service-item-inner h4 {
  font-size: 17px;
  /*padding:0 10px;*/
}

.service-item img {
  width: 100%;
  height: 125px;
  object-fit: cover;
  margin-bottom: 10px;
}

/*image section styling*/
.cstm-image img {
  border-radius: 10px;
  box-shadow: 10px -10px 0px #f68a0a;
  width: 100%;
  object-fit: cover;
}

/*section with background styling*/
.section-bg {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

.section-bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* dark overlay */
  z-index: 0;
}

.section-bg > .container {
  position: relative;
  z-index: 1; /* Ensures content is above overlay */
}
.cstm-bg-content-area h2,
.cstm-bg-content-area h3,
.cstm-bg-content-area h4,
.cstm-bg-content-area p,
.cstm-bg-content-area ol,
.cstm-bg-content-area li,
.section-cta h2,
.section-cta h3,
.section-cta h4,
.section-cta p {
  color: #fff;
}
.cstm-bg-content-area .grp-btn {
  margin-left: 0 !important;
}

/*cta section styling*/

.section-cta {
  /* Replace with your image path */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  padding-bottom: 120px;
}
.section-cta-alt {
  padding-bottom: 70px;
}
.section-cta::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* dark overlay */
  z-index: 0;
}

.section-cta > .container {
  position: relative;
  z-index: 1; /* Ensures content is above overlay */
}
.section-cta .cstm-bg-content-area {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 700px;
  margin: auto;
  background: #f68a0a;
  border-radius: 10px;
  padding: 30px;
}
.section-cta .cstm-bg-content-area h2,
.section-cta .cstm-bg-content-area h3,
.section-cta .cstm-bg-content-area p {
  text-align: center;
}

.section-cta .cstm-bg-content-area .th-btn {
  background-color: #fff;
  color: #111;
}
.section-cta .cstm-bg-content-area .th-btn:hover {
  color: #fff;
}

/*counter styling*/
.cstm-counter {
  margin-top: -60px;
  position: relative;
  z-index: 2;
}
.cstm-counter .counter-area {
  border-radius: 5px;
}
.cstm-counter .counter-card.style2 {
  padding: 30px 0;
}

/*side image second section styling*/
.side-img-alt-sec {
  padding-top: 0;
}
.side-img-alt-sec .cstm-image img {
  box-shadow: -10px 10px 0px #f68a0a;
  width: 100%;
  object-fit: cover;
}

/*FAQ section styling */
.faq-section .accordion-item {
  margin-bottom: 5px;
}
.faq-section .accordion-item .accordion-button.collapsed {
  font-size: 20px;
  padding: 15px;
  background: #000;
  color: #fff;
  border-radius: 5px !important;
}
.faq-section .accordion-item .accordion-button:not(.collapsed) {
  padding: 15px 15px 15px 15px;
  font-size: 20px;
  background: #f68a0a;
  color: #fff;
  border-radius: 5px !important;
}

.accordion-button {
  position: relative;
  padding-right: 3rem;
}

/*icons faqs styling*/
.accordion-button .fa {
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  transition: transform 0.3s ease;
}
.faq-section .accordion-button i {
  color: #fff;
  font-size: 20px;
}
.accordion-item .accordion-button:not(.collapsed) i {
  color: #fff;
  font-size: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.accordion-button.collapsed .fa-plus {
  display: inline;
}

.accordion-button.collapsed .fa-minus {
  display: none;
}

.accordion-button:not(.collapsed) .fa-plus {
  display: none;
}

.accordion-button:not(.collapsed) .fa-minus {
  display: inline;
}
.faq-section .accordion-item .accordion-body {
  padding: 10px 15px 10px;
  border: none;
}

/*tablet styling*/
@media (max-width: 991px) {
  .cstm-padding {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .side-img-alt-sec {
    padding-top: 0;
  }
  .cstm-form-area {
    margin-bottom: 20px;
  }
  .cstm-responsive img,
  .side-img-alt-sec .cstm-image img {
    height: 400px !important;
  }

  /*counter*/
  .cstm-counter .counter-card-wrap {
    border: 1px solid #fff;
  }
  .cstm-counter .counter-area {
    padding: 0;
  }
  .cstm-counter {
    margin-top: 40px;
  }

  /*images column reverse*/

  .side-img-sec .inner-sec {
    flex-direction: column-reverse;
  }
  .side-img-alt-sec .cstm-image img,
  .side-img-sec .cstm-image img {
    width: calc(100% - 10px);
    margin-bottom: 15px;
  }
  .side-img-alt-sec .cstm-image img {
    float: inline-end;
  }
}

/*mobile responsive*/
@media (max-width: 550px) {
  .breadcumb-content h1 {
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 7px;
  }
  .cstm-padding {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .side-img-sec {
    padding-bottom: 10px;
  }
  .side-img-alt-sec {
    padding-top: 0;
  }
  .breadcumb-content {
    padding-left: 7px;
  }
  .breadcumb-content .list-unstyled {
    margin-top: 5px;
  }
  .cstm-box {
    margin-left: -7px;
  }
  .cstm-content h2,
  .cstm-process-sec h2 {
    font-size: 28px;
    margin-bottom: 2px;
  }

  .cstm-form-area h3 {
    font-size: 20px;
  }
  .cstm-responsive img,
  .side-img-alt-sec .cstm-image img {
    height: 250px !important;
  }

  .col-sm-6 {
    max-with: 50%;
    width: 50%;
  }
  .services-section h2 {
    margin-bottom: 15px;
  }
  .service-item {
    padding: 5px;
  }
  .service-item-inner h4 {
    font-size: 15px;
  }

  /*counter    */
  .cstm-counter {
    margin-top: 20px;
  }

  .cstm-counter .counter-card .box-text {
    font-size: 15px;
  }

  .cstm-counter .counter-card.style2 {
    padding: 20px 0;
    margin-bottom: 0;
  }
  .cstm-counter .counter-card .box-number {
    font-size: 28px;
    line-height: 32px;
  }

  .cstm-bg-content-area .grp-btn {
    justify-content: center;
  }
  .section-bg .cstm-bg-content-area .grp-btn {
    justify-content: start;
  }
  .section-bg a,
  .section-cta a {
    margin-left: 0 !important;
  }
  .section-bg .cstm-btn,
  .section-cta .cstm-btn {
    margin-bottom: 10px;
  }

  /*faq section*/
  .faq-section {
    margin-bottom: -20px;
  }
  .faq-section h2 {
    margin-bottom: 15px;
  }
  .faq-section .accordion-item .accordion-button:not(.collapsed),
  .faq-section .accordion-item .accordion-button.collapsed {
    padding-right: 40px;
  }
}

/* area cover section */
.cstm-area-item {
  border-radius: 5px;
  padding: 15px;
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  text-align: center;
}
.cstm-areas-cover {
  background: #f7f7f7;
}
.cstm-area-item i {
  font-size: 25px;
  color: #ffffffff;
}

.cstm-areas-cover h4 {
  font-size: 20px;
  margin: 0;
  color: white;
}
.cstm-areas-cover .row {
  row-gap: 20px;
}
@media (max-width: 550px) {
  .cstm-areas-cover .row {
    row-gap: 10px;
    --bs-gutter-x: 10px;
  }
  .cstm-areas-cover .title-area {
    margin-bottom: 20px;
  }
}
